
.mobile_only{
    display: none;
}

.slicknav_menu {
    display:none;
}

.mobile_menu{
    display: none;
}

#mobile_sub_menu{
    display: none;
}

#mobile_sub_menu_slide{
    display: none;
}

/* Extra small */
@media only screen and (max-width: 578px){

    /* home page */
}

@media only screen and (max-width: 768px){

    body{
        background: #FCF0CF;
    }

    h1, h2, h3,
    h1.store_header{
        text-align:center;
        margin: 10px 0;
        padding: 0;
    }

    .responsive {
        width: 100%;
        height: auto;
    }

    .mobile_only{
        display: block;
    }

    #wrapper{
        padding: 0 10px;
        margin-top: -10px;
        box-sizing: border-box;
        width: 100%;
    }

    /* Hide all image stuff */
    #contact_plug_wrapper, #fruit_overlay, #top_wrapper, #bodycont_top, #bodycont_bottom{
        display:none;
    }

    .slicknav_nav{
        position: absolute;
        top: 44px;
        left: 0;
        z-index: 9999999;
        width: 100%;
        background: #FCF3DB;
        font-size: 24px;
    }

    .slicknav_nav ul li{
        margin: 0;
        color: #fff;
        font-family: forqueregular, Arial, Helvetica, sans-serif
    }

    .slicknav_nav ul li a{
        padding: 10px;
    }

    .slicknav_menu {
        display:block;
        /* background: #fff; */ /*#0098C3;*/
        background: url('/img/head_top.png') no-repeat center;
        background-size: cover;
        position: relative;
        min-width: 320px;
        min-height: 91px;
        padding: 0;

    }

    .slicknav_btn:hover{
        padding:0.438em 0.625em 0.438em 0.625em;
        margin:5px 5px 6px;

    }

    .slicknav_nav li{
        width:100%;
        line-height: normal;
    }

    .slicknav_nav .sf-menu ul{
        position: relative;
        visibility: visible !important;
        top: auto;
        width: 100%;
    }

    .sf-menu li:hover ul, .sf-menu li.sfHover ul{
        top:auto;
        width: 100%
    }

    .slicknav_nav .sf-menu li li{
        width: 100%;
        background: #0098C3;
        margin: 0 0 0 10px;
    }

    li.slicknav_txtnode{
        display: none;
    }

    .slicknav_nav ul{
        margin: 0;
    }

    .slicknav_nav .sf-menu a{
        font-family: architects_daughterregular, Comic Sans, Comic Sans MS, cursive;
        color: #fff;
        padding: 7px 5px 4px 5px;
    }

    .slicknav_nav .slicknav_row:hover{
        background: #000;
        border-radius: 0;
    }

    .slicknav_nav ul li{
        background: #FCF3DB;
        border-bottom: white 1px solid;
        float: none;
    }

    .slicknav_nav ul li.mobileMenu{
        background: #EC0F23;
    }

    .slicknav_nav a{
        color: #000;
    }

    .slicknav_nav li.menu_70_selected a,
    .slicknav_nav li.menu_85_selected a,
    .slicknav_nav li.menu_100_selected a,
    .slicknav_nav li.menu_115_selected a,
    .slicknav_nav li.menu_130_selected a,
    .slicknav_nav li.menu_145_selected a,
    .slicknav_nav li.menu_160_selected a,
    .slicknav_nav li.menu_175_selected a,
    .slicknav_nav li.menu_190_selected a,
    .slicknav_nav li.menu_205_selected a{
        color: #EA352A
    }

    #mobile_sub_menu{
        padding: 5px;
        margin: 5px ;
        font-family: forqueregular, Arial, Helvetica, sans-serif;
        background: #000;
        color: #fff;
        font-size: 20px;
        position: relative;
        display: block;
        vertical-align: middle;
        float: left;
        border-radius: 4px;
    }

    /* slide menu */
    #mobile_sub_menu_slide {
        height: 100%; /* 100% Full-height */
        width: 0; /* 0 width - change this with JavaScript */
        position: fixed; /* Stay in place */
        z-index: 1000; /* Stay on top */
        top: 0; /* Stay at the top */
        left: 0;
        background-color: #111; /* Black*/
        overflow-x: hidden; /* Disable horizontal scroll */
        padding-top: 60px; /* Place content 60px from the top */
        transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    }

    /* The navigation menu links */
    #mobile_sub_menu_slide a {
        padding: 8px;
        text-decoration: none;
        font-size: 25px;
        color: #FAF4A2;
        display: block;
        transition: 0.3s;
        padding-top: 15px;
        font-family: eraserdust, Arial, Helvetica, sans-serif;
    }

    #mobile_sub_menu_slide .selected > a {
        color: #fff;
    }


    #mobile_sub_menu_slide .closeBtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

    #mobile_sub_menu_slide a:hover {
        color: #f1f1f1;
    }

    #mobile_sub_menu_slide .container{
        width:300px;
    }

    #content_for_layout,
    #bodycont_middle,
    #bodycont_wrapper,
    #content_right_wrapper,
    #website_wrapper,
    #main_wrapper{
        max-width: 768px !important;
        width: 100%;
        padding: 0;
        background: none;

    }


    #content_for_layout div{
        width: 100%;
        padding: 0;
        margin: 0;

    }

    #foot_wrapper, #foot_wrapper div{
        width: 100% !important;
    }

    #bodycont_middle{
        background: none;
        /*background-color: #fff;*/
    }

    /*footer */
    #footer_wrapper{
        background: #000;
        padding: 10px;
        box-sizing: border-box;
    }
    #foot_end, #foot_flash, #foot_begin{
        display: none;
    }

    #footer_logo{
        text-align: center;
    }

    #footer_wrapper .footer_column{
        padding: 10px 0;
    }

    #footer_logo + div p{
        width: auto !important;
        text-align: center !important;
        padding: 10px !important;
    }


    /* home page */
    #iq_css_649, #iq_css_57, #iq_css_99{
        margin: 0;
    }

    #iq_css_77{
        display: none;
    }

    /* youtube */
    #iq_css_626{
        background: none;
    }

    #iq_css_626 p{
        padding: 0;
        margin: 0;
    }

    #iq_css_626{
        height: auto;
        padding: 10px 0;
    }

    #iq_css_626 iframe{
        width: 100%;
        margin: 0 0 20px 0 !important;
    }

    #iq_css_57 img{
        max-height: 100px;
        text-align: center;
        display: inline;
    }
    #iq_css_73, #iq_css_75{
        margin: 10px 0 0 0 !important;
        width: 50% !important;
    }

    #iq_css_99{
        text-align: center;
    }

    #iq_css_568 img{
        /*text-align: cente#iq_css_626r;*/
        padding: 10px;
        max-height: 150px;

    }

    #iq_css_568 > div {
        position: relative !important;
        width: 50% !important;
        padding: 20px;
        float:right;
    }

    #iq_css_568 div:nth-child(3){
        display:none;
    }

    #iq_css_568 > p{
        display: none;
    }

    /* BBB */
    #content_wrapper{
        float: none;
    }
    #content_wrapper .sub_nav,
    #content_wrapper #leftcont_top,
    #content_wrapper #leftcont_middle_wrapper,
    #content_wrapper #leftcont_bottom
    {
        display: none;
    }

    /* At Work Page*/
    #iq_css_258, #iq_css_263{
        text-align: center;
        margin: 0 0 10px 0 !important;
    }

    #content_for_layout #iq_css_246{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    #content_for_layout #iq_css_470{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    #content_for_layout #iq_css_612,
    #content_for_layout #iq_css_250{
        width: 230px;
        margin: 10px auto;
        float: none;
    }

    #content_for_layout #iq_css_248{
        width: 190px;
        padding: 20px 20px 30px 20px;
        margin: 10px auto;
        float: none;
    }

    /* at home page*/
    #iq_css_425{
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        flex-wrap: wrap;
    }

    #iq_css_425 #iq_css_428,
    #iq_css_425 #iq_css_432,
    #iq_css_425 #iq_css_436,
    #iq_css_425 #iq_css_661{
        width: 200px;
        margin: 10px auto;
        float:none;
    }

    /* list view */
    #content_for_layout div.product_list_view_wrapper{
        width: 170px !important;
        margin: 0 auto 10px;
        padding: 15px !important;
        float: none;
    }

    #content_for_layout div.product_list_view_price_wrapper{
        width: auto;
    }

    .product_list_view_wrapper .product_list_view_detail_wrapper{
        width: 170px !important;
    }

    .responsiveWrapper{
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        flex-wrap:wrap;
    }

    #added_to_cart_popup {
        text-align: center;
        position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -150px;
        margin-left: -150px;
        width: 250px;
        padding: 20px 20px 20px 20px;
        background: #FCF3DB;
        z-index: 5001;
        box-shadow: 2px 2px 4px #000;
        -moz-box-shadow: 2px 2px 4px #000;
        -webkit-box-shadow: 2px 2px 4px #000;
    }

    #added_to_cart_popup img{
        display: none;
    }

    #added_to_cart_popup #continue_shopping,
    #added_to_cart_popup .popup_option{
        float: none;
        width: auto;
        display: block;
        margin: 10px auto;
    }

    /*our products page */
    #iq_css_94{
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        flex-wrap:wrap;
    }
    #iq_css_94 #iq_css_383,
    #iq_css_94 #iq_css_390,
    #iq_css_94 #iq_css_394,
    #iq_css_94 #iq_css_644,
    #iq_css_94 #iq_css_665{
        float:none;
        margin: 10px;
        width: 200px !important;
    }

    /* detail view */
    #content_for_layout #product_detail_view_wrapper{
        margin-top: 20px;
    }

    #content_for_layout #product_detail_box_type{
        text-align: center;
    }

    #content_for_layout #product_detail_box_type img{
        padding: 10px 20px;
        display: inline-block;
    }
    #content_for_layout #product_price_wrapper{
        text-align: center;
        padding: 10px;
    }
    #content_for_layout #product_detail_btn_wrapper{
        text-align: center;
    }

    /*store pages */
    #content_for_layout div.section_options.right{
        text-align: center;
        padding: 0 0 10px 0;
    }

    #content_for_layout div#checkout_btns{
        margin: 10px 0;
    }

    #content_for_layout div#payment_methods h2{
        width: 100%;
    }
    #content_for_layout div#payment_methods{
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        flex-wrap:wrap;
    }

    #content_for_layout div.payment_method{
        float: none !important;
        width: 192px;
        margin: 0 0 10px 0;
    }

    /* my account */
    .store_content .input label{
        text-align: left;
    }
    .store_wrapper input[type=text], .store_wrapper input[type=password], .store_wrapper select{
        width: 100%;
    }

    .store_wrapper div.message{
        margin: 0 0 8px 0 !important;
        padding: 2% !important;
    }

    table.address_list{
        width: 100% !important;
    }

    /* Contact page */
    #content_for_layout div#iq_css_575{
        width: 230px;
        float: none;
        margin: 10px auto
    }

    #content_for_layout div#iq_css_472{
        width:230px;
        margin: 10px;
    }

    /* enquiry-form */
    #content_for_layout div#iq_css_318{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    #content_for_layout div#iq_css_321,
    #content_for_layout div#iq_css_319{
        width: 230px;
        margin: 10px;
    }

    /* how it works */
    #content_for_layout div#iq_css_559{
        margin-bottom: 10px;
    }
    #content_for_layout div#iq_css_559 img{
        max-width: 100%;
    }

    /*recipe */
    #content_for_layout div.recipe_list_view_wrapper{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        background: #fff;
        border: #743D1D 10px solid;
        height: 100%;
        margin: 0 0 10px 0;
    }

    /* Recipe detail page */

    #content_for_layout div.recipe_detail_view_wrapper .list_view_img{
        width: 230px;
        margin: 0 10px 10px 0;
    }

    #content_for_layout div.recipe_detail_view_wrapper .ingredients{
        padding: 10px 0 10px 0;
        margin-bottom: 10px;
    }

    #content_for_layout div.recipe_list_view_wrapper .list_view_img{
        width: 230px;
        margin: 10px;
    }
    #content_for_layout div.recipe_list_view_wrapper .info_wrapper{
        width: 350px;
        box-shadow: none;
        padding: 10px;
        height: auto !important;
    }

    #content_for_layout div.recipe_list_view_wrapper .view_recipe_link{
        position: relative;
        float: none;
        bottom: unset;
        right: unset;
    }

    /* healthy-staff-healthy-business */
    #content_for_layout div#iq_css_203{
        width: auto;
        margin: 0 10px 10px 0;
    }

    /* about-us */
    #content_for_layout div#iq_css_213{
        width: auto;
        margin: 10px 10px 10px 0;
    }

    /* how-it-works-at-work */
    #content_for_layout div#iq_css_275,
    #content_for_layout div#iq_css_286{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    #content_for_layout div#iq_css_277,
    #content_for_layout div#iq_css_281,
    #content_for_layout div#iq_css_677{
        width: 200px;
        margin: 10px;
    }

    #content_for_layout div#iq_css_287,
    #content_for_layout div#iq_css_289{
        width: 230px;
        margin: 5px;
    }

    #content_for_layout div#iq_css_288{
        display: none;
    }

    /* gift-boxes */
    #content_for_layout div#iq_css_195{
        text-align: center;
    }

    /*Delivery-Areas */
    #content_for_layout div#iq_css_518{
        box-sizing: border-box;
        margin-bottom: 10px;
    }
    #content_for_layout div#iq_css_518 img{
        max-width: 100%;

    }

    /* cart page */
    table#cart tr td{
        display: inline-block;
    }
    table#cart tr.item td{
        display: inline-block;
        width: 100%;
        border: none;
        height: auto;
    }

    table#cart tr.item td{
        border:none;
    }

    table#cart .cart_item_qty .input input{
        width: 30px;
    }

    table#cart tr.item td:first-child{
        width: 100%;
        text-align: center;
        /*border-top: 2px solid rgba(0, 0, 0, 0.2);*/
    }

    table#cart tr.item td.cart_item_subtotal{
        width: 100%;
        text-align: center;
        border-bottom: 2px solid rgba(0, 0, 0, 0.2);
    }

    table#cart tr.item td:first-child img{
        display: inline-block;
    }
    table#cart tr:nth-last-child(4) td,
    table#cart td, table#shippingth{
        padding:5px;
    }

    table#cart tr.item td.cart_item_description{
        padding: 5px 0 !important;
    }
    table#cart tr:nth-last-child(4) td {
        border: none;
    }

    /*order history page */
    table.order_history,
    table.order_history thead,
    table.order_history tbody,
    table.order_history th,
    table.order_history td,
    table.order_history tr {
        display: block;
    }
    table.order_history tr th{
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    table.order_history tr { border: 1px solid #ccc; }
    table.order_history td {
        border: none;
        position: relative;
        padding-left: 50px !important;
        margin-left: 150px;
        text-align: left !important;
    }
    table.order_history td:before {
        position: absolute;
        top: 12px;
        left: 6px;
        width: 200px;
        padding-right: 40px;
        white-space: nowrap;
        margin-left: -150px;
        font-weight: bold;
    }
    table.order_history td:nth-of-type(1):before { content: "Order No"; }
    table.order_history td:nth-of-type(2):before { content: "Delivered To"; }
    table.order_history td:nth-of-type(3):before { content: "Payment Method"; }
    table.order_history td:nth-of-type(4):before { content: "Total";}
    table.order_history td:nth-of-type(5):before { content: "Delivery Date";}
    table.order_history td:nth-of-type(6):before { content: "Status";}
    table.order_history td:nth-of-type(7):before { content: "Created";}

    .paging{
        text-align: center;
        padding: 10px !important;
    }
}

/* Medium devices (desktops, 992px and up) */
@media screen and (min-width: 768px) {
    #mobile_sub_menu_slide{
        display: none !important;
    }
}